/*
#Lightbox/Quickview
#Facebook Chat box



*/

/* GLOBAL START */

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
	font-weight: 300;
}

.fancybox-close {
    position: absolute;
    top: 5px;
    right: -5px; 
}
.woocommerce-checkout .fl-wrap.fl-is-active>label[for]:first-child {
    z-index: 1;
    opacity: 1;
    color: #484848;
    font-weight: bold;
}

body.term-122 .large-9 {
    width: 100%!important;
	max-width: 100%;
    flex-basis:100%!important;
}

html.fancybox-margin {
    margin-right: 0!important;
}

img.emoji {
    width: 15px;
}


.home .fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
    z-index: 999999!important;
}

body.blog h5.post-title {
    color: #1e73be;
    font-size: 20px;
    font-weight: bold;
}

body.single .entry-meta {
    display: none;
}

.badge-container {
    margin: 10px 0 0 0;
}


.badge-frame {
    margin-left: 10px !important;
    width: auto !important;
}

body #trustspot-widget-wrapper .review-result-header ul.tab li a {
    margin-right: 5px!important;
}
 
.badge-inner.secondary.on-sale {
    background-color: #000 !important;
    box-shadow: 1px 1px 5px #000000c7;
	color: white!important;
}
.badge-frame .badge-inner, .badge-outline .badge-inner {
    color: #446084;
    background-color: #fff;
    border: 2px solid currentColor;
}
.onsale {
    font-size: 12px;
    padding: 0 3px;
    text-transform: uppercase;
    color: #fff;
}

.badge-inner {
    display: inherit!important;
    height: auto!important;
     padding: 2px 0 8px 0!important;
 }



a.fancybox-item.fancybox-close {
    background: url(fancybox/fancybox-close.png);
    background-repeat: no-repeat;
}

.tabcontent img {
	width: 100%;
	/*height: 400px;*/
	object-fit: contain;
	margin: 10px 0;
}

 .button.alt, .single_add_to_cart_button{
    background-color: #9E3333!important;
    opacity: 1!important;
}
.button.checkout,  .checkout-button{
	background:#81d742!important
}

.lightbox-content .r {
    text-align: left;
}


.button.disabled, button.disabled, .button[disabled], button[disabled] {
    opacity: 1!important;
}

.trustspot-inline-category {
    margin: 0 auto;
}
.badge-container {
    margin: 10px 0 0 0!important;
}
.header-nav li.cart-item span {
    color: #d0cccc!important;
}
.header-nav li i.icon-shopping-bag {
    color: #fff;
    padding-left: 5px;
}
.nav-small.nav > li.html {
    font-size: 15px!important;
}
#top-bar li > a {
    color: #ffffff;
}

ul.header-nav li .nav-dropdown li a {
    font-size: 22px!important;
}

.header-nav ul.nav-dropdown li a {
    color: white!important;
}

.ship_notice span.amount {
    color: white;
    padding-right: 3px;
}

.wpstats {
	display: none!important;
}
.hidescroll {
	position: fixed;
	overflow: hidden;
}
.price del,
.price ins {
	float: left;
}
.page-title {
	display: none;
}
.title-barc {
	background-color: #000;
	padding: 11px 1px 1px 1px !important;
	text-align: center;
}
.title-barc h1 {
	padding: 0;
	color: #fff;
	padding-bottom: 0;
	text-transform: uppercase!important;
	font-weight: 600;
}
.product-title,
h1 {
	text-transform: uppercase!important;
}
.product-title,
.name.product-title > a {
	color: #000!important;
}
.name.product-title > a {
	font-size: 20px;
}
.name.product-title,
.price {
	font-size: 100% !important;
	text-align: center!important;
}
.price-wrapper .price {
    display: inline-block;
}
.product-small .title-wrapper .name.product-title > a {
	text-overflow: ellipsis;
	white-space: nowrap;
}
body.home .price del, body.home .price ins {
	float:none;
    display: inline-block!important;
}
.grid-style-3 .title-wrapper,
.grid-style-3 .price-wrapper {
	display: block;
	flex: auto;
	min-width: 100%;
	padding: 0!important;
	text-align: center;
}
.grid-style-3 .title-wrapper {
	text-align: center;
}
/* GLOBAL END */

/* HOME START */

body.home .slider, .single-product .slider{
	background-color: transparent;
}

.slider:before {
    box-shadow: none!important;
    background: transparent!important;
}

.slider .flickity-prev-next-button {
    opacity: 1;
	 visibility: visible;
}
.slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg {
    margin-top: -75px!important;
}

.slider-nav-reveal .flickity-prev-next-button:hover, .slider-nav-reveal .flickity-prev-next-button {
    box-shadow: 0 -105px 15px 0 rgba(169, 169, 169, 0.3) !important;
}


.slider-nav-reveal .flickity-prev-next-button:hover, .slider-nav-reveal .flickity-prev-next-button {
    background-color: transparent !important;
    box-shadow: none !important;
}

.flickity-prev-next-button svg {
    background: #fff;
    border-radius: 50px;
    border: 1px solid #ddd;
}

 
#zrf-form textarea{
resize:none;
}	

 

body.home .zeropadl {
	padding: 9px !important;
}
body.home .zeropadr {
	padding: 9px !important;
}
.row.home_page_banner a {
	margin: 5px auto !important;
}
.row.home_page_banner a img {
	float: none !important;
	margin: inherit !important;
}
.section-title-center span {
    font-size: 20px;
    font-weight: bold;
    margin: 0 15px;
}
.flickity-prev-next-button svg {
    background: #fff;
    border-radius: 50px;
    border: 1px solid #ddd;
}
 
/* HOME END */

/* LIGHTBOX START */


.product-lightbox-inner {
	    padding: 0 30px;
}

.product-lightbox .variations td.label {
    display: none!important;
}	

.product-lightbox .r {
    margin: 0 0!important;
}


.product-lightbox .product-short-description p {
    margin-bottom: 0!important;
}


.product-lightbox table {
  
	  margin-top: 1em!important;
	  /* margin-bottom: 0!important;*/
}
 
.product-lightbox .r label {
   padding-left:80px;
}
 
.product-lightbox  .variations td {
    vertical-align: top;
}


.product-lightbox .product_meta,.product-lightbox #sizingLightBoxButton {
    display: none;
}
.product-lightbox .price-wrapper, .product-lightbox .entry-title,.product-lightbox .is-divider {
    display: none!important;
}

.product-lightbox #size_guide {
	display: none!important;
}
.product-lightbox .plain h1 {
	display: none;
}
.lightbox-content .product-short-description {
    overflow-y: auto;
    clear: both;
	max-height: 175px!important;
}


.product-lightbox form.cart .plus.button, form.cart .minus.button {
    background: #f9f9f9!important;
}




 /* LIGHTBOX END  */

/* FACEBOOK CHAT START */
/*
.fb_dialog {
	position: -webkit-sticky !important;
	position: fixed !important;
	bottom: 40px !important;
	background:none!important;
	left: 30px !important;
}
*/


.mobilewrap iframe.fb_customer_chat_bounce_in_v2 {
	display: none;
}
.mobilewrap iframe.fb_customer_chat_bounce_out_v2 {
	display: none;
}
/* FACEBOOK CHAT END */

/* BUTTONS START */

body.home .bunbutton,.xoo-wsc-basket {
	display: none;
}

/*
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
	margin-top: 40px;
}
.bundle_button {
	display: flex;
	width: 100%;
}
button.single_add_to_cart_button.button.alt {
	position: static;
}
.cart .single_add_to_cart_button.button.alt {
	float: left;
	margin-right: 10px;
	font-size: 16px !important;
}
.single_variation_wrap button.single_add_to_cart_button.button.alt {
	width: 210px !important;
}
button.single_add_to_cart_button.button.alt {
	float: left;
	width: 210px;
}
*/

/* BUTTONS END */

/* NAV START */
ul.header-nav li a {
    font-size: 22px;
    color: #B7995B!important;
}
/* NAV END */

/* AFFILIATE PAGE START */

.tabbed-content.affiliatetab ul.nav {
	display: none;
}
body.logged-in .tabbed-content.affiliatetab ul.nav {
	display: block;
}
/* AFFILIATE PAGE END */

/* REVIEWS START */

#trustspot-widget-wrapper .select-list {
	padding: 0 20px 0 10px;
}
#trustspot-widget-wrapper .trustspot_qa_error {
	color: red;
}
.trustspot-inline-category {
	min-width: 125px;
	text-align: center;
	min-height: 25.5px;
}
.ts-reviews-rating a {
    margin-right: 0!important;
}
.trustspot-inline-category-anchor {
	margin: 0 auto;
}
/* REVIEWS END */

/* SHIPPING NOTICE START */

.shipping-noticed {
	background: #9E3333 !important;
	height: auto;
	font-weight: bold;
	min-height: 40px;
	padding: 5px;
	color: #fff;
	text-align: center;
	font-size: 17px;
}
.shipping-noticed div.amount {
	white-space: nowrap;
	color: #fff;
	font-weight: bold;
	margin-right: 0px;
	display: inline-block;
	margin-left: 4px;
}
/* SHIPPING NOTICE END */

/* SHOP START */
.widget_price_filter, .image-tools .cart-icon{display:none;}

/* SHOP END */


/* POPUP START */

#sizing-popup {
	max-height: 520px !important;
	overflow: hidden;
	height: 100% !important;
}
/* POPUP END */

/*
.product-short-description #sizingLightBoxButton a.button {
	background: none;
	border: none;
	color: blue;
	padding: 0;
	font-size: 22px;
}
.product-short-description #sizingLightBoxButton a.button:hover {
	box-shadow: none;
}
.product-short-description #sizingLightBoxButton a.button span {
	text-decoration: underline;
}
p.woocommerce-mini-cart__buttons.buttons .checkout {
	background: #81d742!important;
}
.widget_shopping_cart_content .button {
	background-color: #9E3333!important;
}

 
.shop-container .products .product-small.box .box-image,
.shop-container .products .product-small.box .box-image-no-popup {
	max-height: inherit!important;
}


.flickity-enabled .flickity-prev-next-button {
	visibility: visible;
}
.somecurrency .fancybox-inner,
.fancybox-inner {
	overflow: hidden !important;
	width: auto !important;
	height: auto !important;
}
.fancybox-item.fancybox-close {
	width: 50px !important;
	right: 15px !important;
}

form.cart .button, .cart-inner .button.checkout, .checkout-button, input#place_order, .product-small .button {
    background:#81d742!important;
}



.product-quick-view-container .product-gallery.large-6 {
	margin-right: 0px
}
.product-quick-view-container .product-info {
	border-radius: 0px;
}
*/


/* CATEGORY START */
#shop-sidebar .widget .product-categories li {
    border-bottom: 1px solid #eeeeee;
    margin-left: 0;
}
.badge-frame {
height: 1em;}
.countwrap{display:none;}

/* CATEGORY END */

/* BRAND START */
.page-template-default .content-area h1 {
    color: #555555;
    font-size: 26px;
    font-weight: 700;
}
.career-socials a {
    margin-right: 5px;
}
.product-summary .woocommerce-Price-currencySymbol {
    vertical-align: middle!important;
    display: inline-block;
    margin-top: -6px!important;
}
.afterpay-payment-info span.woocommerce-Price-currencySymbol {
    margin-top: -2px!important;
}

 
@media (min-width: 1023px){
.page-id-5544 .contact_social_left_are {
    max-width: 24%;
}
}
/* BRAND END */ 

@media(max-width:767px){
	body.term-5-for-99 #fb-root iframe {
    bottom: 45px!important;
}


  button.mfp-close {
    top: 0!important;
}
.wc-social-login {
	text-align: center;
}
#content .contact_address {
	text-align: center;
}
content .career-socials {
	text-align: center;
}
/*
img.size-full.alignnone {
	margin-bottom: 5px;
}
.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
	width: 90% !important;
	height: auto !important;
	margin: 0px auto !important;
}
*/

}
.product-small .box-image-no-popup{
	max-height: inherit !important;
    height: 100% !important;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

 
